# Uses of Interface
org.eclipse.debug.core.model.IWatchExpression

Packages that use IWatchExpression
Package
Description
org.eclipse.debug.core
Provides support for launching programs, breakpoint management, expression management, and debug events.

## Uses of IWatchExpression in org.eclipse.debug.core

Methods in org.eclipse.debug.core that return IWatchExpression
Modifier and Type
Method
Description
`IWatchExpression`
IExpressionManager.`newWatchExpression(String expressionText)`
Creates and returns a new watch expression with the given text.